@charset "utf-8";



/*---------------------------------

  よくある質問

---------------------------------*/

.cate-list{
    gap: 10px;
    margin: 0;
    
}
.cate-list li,
.cate-list dd{
    display: inline-block;
    height: 43px;
    font-size: 16px;
}
.cate-list li a,
.cate-list dd a{
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 30px 0;
    background: #EAE5DF;
    border-radius: 32px;
}

.bloc-faq .ttl{
    width: 100%;
    padding: 20px 30px;
    margin: 100px 0 30px;
    background: #867361;
    border-left: 15px solid #474645;
    border-radius: 8px;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
}

.bloc-faq .faq-box{
    border-radius: 8px;
}
.bloc-faq .faq-box + .faq-box{
    margin: 10px 0 0;
}
.bloc-faq .faq-box .q{
    position: relative;
    padding: 35px 110px;
    background: #fff;
    color: #867361;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    cursor: pointer;
}
.bloc-faq .faq-box .q::before{
    content: 'Q';
    position: absolute;
    top: 15px;
    left: 30px;
    color: #474645;
    font-size: 50px;
    font-weight: 800;
    font-family: "Rokkitt", serif;
    font-style: italic;
}
.bloc-faq .faq-box .q.conditions span{
    position: absolute;
    top: 26px;
    right: 30px;
    display: block;
    width: 45px;
    height: 45px;
    background: #8D8D8D;
}
.bloc-faq .faq-box .q.conditions span::before{
    content: '';
    position: absolute;
    top: 22px;
    left: 11px;
    display: block;
    width: 22px;
    height: 2px;
    background: #fff;
    border-radius: 1px;
}
.bloc-faq .faq-box .q.conditions span::after{
    content: '';
    position: absolute;
    top: 22px;
    left: 11px;
    display: block;
    width: 22px;
    height: 2px;
    background: #fff;
    border-radius: 1px;
    transform: rotate(90deg);
    transform-origin: center;
    transition: .3s;
}
.bloc-faq .faq-box .q.conditions.conditions-close span::after{
    transform: rotate(0deg);
}

.bloc-faq .faq-box .a{
    position: relative;
    display: none;
    padding: 40px 50px 50px 115px;
    margin: 2px 0 0;
    background: #fff;
    font-size: 16px;
    line-height: 2;
}
.bloc-faq .faq-box .a.active{
    display: block;
}
.bloc-faq .faq-box .a::before{
    content: 'A';
    position: absolute;
    top: 15px;
    left: 30px;
    color: var(--accent);
    font-size: 50px;
    font-weight: 800;
    font-family: "Rokkitt", serif;
    font-style: italic;
}

.bloc-faq .faq-box .a a{
    color: var(--accent);
}
.bloc-faq .faq-box .a p{
    margin: 0 0 20px;
    font-size: 16px;
}
.bloc-faq .faq-box .a span{
    display: inline-block;
    padding: 5px 20px;
    margin: 0 0 10px;
    background: #867361;
    color: #fff;
}
.bloc-faq .faq-box .a .box{
    padding: 20px 30px;
    background: #EAE5DF;
    border-radius: 8px;
    font-size: 16px;
}

@media screen and (max-width:767px) {

    .cate-list li,
    .cate-list dd{
        display: inline-block;
        height: 40px;
        font-size: 14px;
    }
    
    .bloc-faq .ttl{
        height: auto;
        padding: 15px 30px;
        margin: 80px 0 25px;
        font-size: 21px;
    }
    .bloc-faq .faq-box .q{
        padding: 20px 70px;
        font-size: 16px;
    }
    .bloc-faq .faq-box .q::before{
        top: 10px;
        left: 20px;
        font-size: 40px;
    }
    .bloc-faq .faq-box .q.conditions span{
        top: 25px;
        right: 15px;
        width: 40px;
        height: 40px;
    }
    .bloc-faq .faq-box .q.conditions span::before,
    .bloc-faq .faq-box .q.conditions span::after{
        top: 20px;
        left: 10px;
        width: 20px;
    }
    .bloc-faq .faq-box .a{
        padding: 20px 25px 30px 70px;
        font-size: 14px;
    }
    .bloc-faq .faq-box .a::before{
        top: 10px;
        left: 20px;
        font-size: 40px;
    }
    
}


/*---------------------------------

  お問い合わせフォーム共通

---------------------------------*/

.white_box + .white_box{
    margin: 2px 0 0;
}

.white_box dt{
    position: relative;
    width: 100%;
    margin: 0 0 15px;
    color: #DB0034;
    font-size: 20px;
    font-weight: 700;
}
.white_box dt::before{
    content: '';
    display: inline-block;
    width: 30px;
    height: 3px;
    margin: 0 10px 5px 0;
    background: #DB0034;
    border-radius: 3px;
}
.white_box dd + dt{
    margin-top: 30px;
}
.white_box dd{
    font-size: 16px;
    line-height: 1.5;
}

.white_box .form th{
    position: relative;
    min-width: 260px;
    padding: 20px 80px 20px 20px;
    background: #f5f5f5;
    border-bottom: 2px solid #fff;
    font-size: 16px;
    vertical-align: middle;
}

.white_box .form th .required{
    position: absolute;
    top: calc(50% - 8px);
    right: 20px;
    display: inline-block;
    width: 39px;
    height: 17px;
    padding: 1px 5px 0;
    margin: 0 0 0 5px;
    background: #DB0034;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
.white_box .form td{
    padding: 20px;
    vertical-align: middle;
}
.white_box .form td input[type=text],
.white_box .form td input[type=tel],
.white_box .form td input[type=email],
.white_box .form td input[type=number],
.white_box .form td select{
    width: 100%;
    max-width: 300px;
    height: 40px;
    padding: 0 15px;
    margin: 10px 0;
    border: 1px solid #EAE5DF;
    border-radius: 8px;
}
.white_box .form td textarea{
    width: 100%;
    min-height: 100px;
    padding: 10px 15px;
    margin: 10px 0;
    border: 1px solid #EAE5DF;
    border-radius: 8px;
}
.white_box .form td input[type=radio]{
    margin: 10px 0;
}

.white_box .form td .kome{
    margin: 0 0 20px;
}
input.btn{
    max-width: 317px;
    padding: 0;
    margin: 50px auto 0;
}

.white_box .form td input.p-postal-code{
    width: 100px;
}
.white_box .form .address td .span1{
    display: inline-block;
    width: 80px;
}



@media screen and (max-width:767px) {
 
    .white_box .form th{
        display: block;
        width: 100%;
    }
    .white_box .form td{
        display: block;
        width: 100%;
    }
    
}

/*---------------------------------

  お問い合わせフォーム

---------------------------------*/

.bloc-contact{
    padding: 120px 0 0;
}

@media screen and (max-width:767px) {
    
    .bloc-contact{
        padding: 80px 0 0;
    }
    
}




/*---------------------------------

  お問い合わせフォーム確認画面

---------------------------------*/

#wpcf7cpcnf th{
    position: relative !important;
    min-width: 260px;
    padding: 20px 80px 20px 20px !important;
    background: #f5f5f5 !important;
    border-bottom: 2px solid #fff !important;
    font-size: 16px !important;
    vertical-align: middle !important;
}
.white_box #wpcf7cpcnf td{
    padding: 20px;
    vertical-align: middle;
}
button.wpcf7cp-cfm-submit-btn{
    position: relative;
    display: block;
    width: 100%;
    max-width: 317px;
    height: 56px;
    padding: 0;
    margin: auto !important;
    background-color: #DB0034;
    border-radius: 32px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
}
button.wpcf7cp-cfm-edit-btn{
    position: relative;
    display: block;
    width: 100%;
    max-width: 317px;
    height: 56px;
    padding: 0;
    margin: auto;
    margin-right: auto !important;
    background-color: #8D8D8D;
    border-radius: 32px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
}

@media screen and (max-width:767px) {
 
    .white_box #wpcf7cpcnf th{
        display: block;
        width: 100%;
    }
    .white_box #wpcf7cpcnf td{
        display: block;
        width: 100%;
    }
    
}


/*---------------------------------

  出張手作りイベントお問い合わせ

---------------------------------*/